National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:o:canonical:ubuntu_linux:8.04:-:lts:*:*:*:*:*

Version 2.2: cpe:/o:canonical:ubuntu_linux:8.04:-:lts

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
o
Vendor:
canonical
Product:
ubuntu_linux
Version:
8.04
Update:
-
Edition:
lts
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
08/30/2010
Last Modified On:
08/30/2010

Metadata

Titles:

Text Locale
Canonical Ubuntu Linux 8.04 LTS (Long-Term Support) en_US

CPE Usage

View Vulnerabilities